using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace takmicenje1
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] unos = Console.ReadLine().Split();
            int B = int.Parse(unos[0]);
            int C = int.Parse(unos[1]);
            int A;
            if ((B + C) < 256)
            {
                int veciBroj = 0;
                if (B > C)
                    veciBroj = B;
                else
                    veciBroj = C;
                A = 256 - veciBroj;
            }
            else if ((B + C) == 256)
                A = 0;
            else
                A = 0;
            Console.WriteLine(A);
        }
    }
}